Ao finalizar o mes de abril, a versión LTS de Ubuntu 14.04 Trusty Tahr quédase sen soporte público, polo que dende Canonical recomendan actualizar a algunha das versións LTS (Ubuntu 16.04 Xenial Xerus, Ubuntu 18.04 Bionic Beaver) ou acollerse ao programa de soporte extendido.

Pin It on Pinterest

Share This